Create UConverter object

- « UConverter

- UConverter::convert »

- PHP Manual
- UConverter
- Create UConverter object

# UConverter::__construct

(PHP 5 >= 5.5.0, PHP 7, PHP 8, PECL >= 3.0.0a1)

UConverter::__construct — Create UConverter object

### Description

public UConverter::__construct(?string `$destination_encoding` = `null`, ?string `$source_encoding` = `null`)

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`destination_encoding`

`source_encoding`

### Return Values